.left{float:left;}
.right{float:right;}
.w100{width:100%;}
.mr59{margin-right:59px;}
.pointer{cursor:pointer;}
.invisible{display:none;}

.footer-container-new{width:100%; float:left; height:585px; background:#696969; font-family:Verdana; }

.footer-container-new .footer-new{width: 960px; margin:0 auto; padding:0px 10px 0 10px; }

.footer-container-new .footer-new .buttons{height:179px; margin:26px 0 0 0;}

.footer-container-new .footer-new .buttons .item{width:85px;}

.footer-container-new .footer-new .buttons .item .image{height:85px;}

.footer-container-new .footer-new .buttons .item .title{text-align:center; font-family:Verdana; font-size:12px; color:#bdbaba; margin:17px 0 0 0;}

.footer-container-new .footer-new .buttons .item .about{background: url('../img/footer_new/about.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .about-hover{background: url('../img/footer_new/about-hover.png') no-repeat;}

.footer-container-new .footer-new .buttons .item .mobile{background: url('../img/footer_new/footer-mobile-icon.gif') left top no-repeat;}
.footer-container-new .footer-new .buttons .item .mobile-hover{background: url('../img/footer_new/footer-mobile-icon.gif') left bottom no-repeat;}

.footer-container-new .footer-new .buttons .item .contacts{background: url('../img/footer_new/contacts.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .contacts-hover{background: url('../img/footer_new/contacts-hover.png') no-repeat;}

.footer-container-new .footer-new .buttons .item .ads{background: url('../img/footer_new/ads.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .ads-hover{background: url('../img/footer_new/ads-hover.png') no-repeat;}


.footer-container-new .footer-new .buttons .item .tv{background: url('../img/footer_new/tv.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .tv-hover{background: url('../img/footer_new/tv-hover.png') no-repeat;}

/*
.footer-container-new .footer-new .buttons .item .tv{background: url('../img/footer_new/tv-icon.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .tv-hover{background: url('../img/footer_new/tv-icon-hover.png') no-repeat;}
*/
.footer-container-new .footer-new .buttons .item .rss{background: url('../img/footer_new/rss.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .rss-hover{background: url('../img/footer_new/rss-hover.png') no-repeat;}

.footer-container-new .footer-new .buttons .item .facebook{background: url('../img/footer_new/facebook.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .facebook-hover{background: url('../img/footer_new/facebook-hover.png') no-repeat;}

.footer-container-new .footer-new .buttons .item .twitter{background: url('../img/footer_new/twitter.png') no-repeat;}
.footer-container-new .footer-new .buttons .item .twitter-hover{background: url('../img/footer_new/twitter-hover.png') no-repeat;}

.footer-container-new .footer-new .pages .item{border-right:2px solid #606060; font-family:Verdana;}

.footer-container-new .footer-new .pages .item a.heading{background:none; padding:0 0 12px 0; font-weight:bold; text-decoration:none; color:#fff; font-size:16px;}

.footer-container-new .footer-new .pages .item a.list{line-height:14px; background:none; text-decoration:none; color:#fff; font-size:11px; width: 140px; margin-left: -40px;}

.footer-container-new .footer-new .copyrights{margin:48px 0 0 0; font-family:Verdana; color:#fff; font-size:13px;}

.footer-container-new .footer-new .copyrights a{background:none; margin:0 5px 0 5px; text-decoration:none; color:#fff; font-size:13px;}

.footer-container-new .footer-new .copyrights .rights{margin:8px 0 0 0;}

.footer-container-new .footer-new .copyrights .logos{width:180px;}

.footer-container-new .footer-new .copyrights .logos .gemius{background: url('../img/footer_new/gemius.png') no-repeat; width:96px; height:28px;}

.footer-container-new .footer-new .copyrights .logos .tyxo{margin:8px 0 0 1px; background: url('../img/footer_new/tyxo.png') no-repeat; width:80px; height:15px;}

.footer-container-new .footer-new .text{margin:28px 0 0 0; font-family:Verdana; font-size:12px; line-height:14px; color:#c8c5c5; text-align:center;}